Subject: bug#9724: 24.0.90; ido-mode does not kill completions buffers

From: Christoph Scholtes <[email-masked]>
Date: Wed, 12 Oct 2011 19:33:29 -0600

On 10/12/2011 8:25 AM, martin rudalics wrote:
>  > Yes, I know. However the other discussion in that bug thread does sound
>  > relevant. I posted a question last night about a variable you said you
>  > had introduced, but I couldn't find it. I might not have cc'ed you on
>  > the message.
>
> I hope you found the variable in the meantime.

Yes, thanks.

However, setting the variable to delete-frame still does not kill the 
*Completions* buffer on aborting the completion attempt. Am I missing 
anything?